[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Wiki"
  lang = "en"
%]

<div id="main-content">

<h2>The DebConf15 wiki</h2>

<p>DebConf is as much of a conference organised for attendees as it is
a conferenced organised by attendees. Therefore, most relevant information is
tracked in a wiki and curated by everyone.</p>

<p>Please head over to <a href="https://wiki.debconf.org/wiki/DebConf15">the
  DebConf15 wiki</a> for up-to-date information on DebConf15.</p>

<div style="text-align:center;margin:1em 0;">
  <a href="https://wiki.debconf.org/wiki/DebConf15" class="button">Head to the DebConf15 wiki</a>
</div>

<p>Note that depending on your setup, your browser might warn you about an
"invalid SSL certificate" or an "unknown CA". This is not entirely accurate
but let's not go into the details here. You can obtain the required CA
certificates from <a href="http://media.debconf.org/">our servers</a>.</p>

<p>Finally, to edit the wiki pages, you need an approved account on the wiki.
As accounts are individually vetted and might take some time to become valid,
don't hesitate to <a href="https://wiki.debconf.org/wiki/Special:RequestAccount">apply
  for one now</a>, even if you don't need it right now. You
will.</p>

</div>
